<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xsl/1">
<module_version install_time="1165464628104" last="true" origin="installer" specification_version="1.12.21.4">
<file crc="3335420415" name="config/Modules/org-netbeans-modules-xsl.xml"/>
<file crc="3358915139" name="modules/locale/org-netbeans-modules-xsl_ja.jar"/>
<file crc="4109526770" name="modules/locale/org-netbeans-modules-xsl_pt_BR.jar"/>
<file crc="1426123152" name="modules/locale/org-netbeans-modules-xsl_zh_CN.jar"/>
<file crc="4020816974" name="modules/org-netbeans-modules-xsl.jar"/>
</module_version>
</module>
